<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mosty.qwzx.mapper.TbQwQwdjMapper">

    <delete id="deleteQwdj">
        delete from tb_qw_qwdj where id in
        <foreach collection="list" item="item" separator="," open="(" close=")">
            #{item}
        </foreach>
    </delete>


    <select id="queryCurrentQwdj" resultType="com.mosty.base.model.entity.qwzx.TbQwQwdj">
        SELECT * FROM tb_qw_qwdj where xt_scbz = '0' and fbzt = '1'
        and date_format(#{datetime},'%Y-%m-%d  %H:%i:%s') BETWEEN qwkssj and qwjssj order by qwdj LIMIT 1
    </select>

</mapper>
